net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface DurationEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Track

    public interface DurationEntity
    extends Entity

### Method Summary

Methods
`Long` `getDuration()`
`void` `setDuration(Long duration)`

### Method Detail

#### getDuration

    Long getDuration()

#### setDuration

    void setDuration(Long duration)